@charset "utf-8";
/* CSS Document */

#contents_main #c02 h3.ttl_bar {
	margin-top: 0;
}

#contents_main .column h3.ttl_bar span {
	padding: 5px;
	position: relative;
	top: -3px;
	left: 12px;
	background: #ac871c;
	color: #fff;
	font-size: 13px;
}

/* c00 */

#contents_main #c00 {
	text-align: center;
	border-right: 4px solid #dcdcdc;
	border-bottom: 4px solid #dcdcdc;
	border-left: 4px solid #dcdcdc;
	background: #f9f9f9;
}

/* c01 */

#contents_main #c01 h5 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 20px;
	font-weight: bold;
	color: #1773a3;
	line-height: 130%;
}

#contents_main #c01 p {
	margin-bottom: 0;
}

/* mode_link */

#contents_main #mode_link {
	margin: 25px -15px 30px 0;
}

#contents_main #mode_link li {
	margin: 0 15px 0 0;
	padding: 0;
	float: left;
}

#contents_main #mode_link li img {
	margin: 0;
	padding: 0;
}

/* mode_car */

#contents_main h4.mode_ttl {
	
}

#contents_main div#mode_car {
	clear: both;
	margin: 0 0 20px 0;
	padding: 20px;
	border-right: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	border-left: 3px solid #ccc;
}

#contents_main #mode_car h4,
#contents_main #mode_portable h4 {
	margin: 5px 0 20px;
}

#contents_main #mode_car h5,
#contents_main #mode_portable h5 {
	margin-bottom: 20px;
}

#contents_main .img_r {
	float: right;
	padding: 0 5px 20px 20px;
}

#contents_main .img_l {
	float: left;
	padding: 0 20px 10px 0;
}


#contents_main #mode_car p,
#contents_main #mode_portable p {
	margin: 15px 0;
}

#contents_main #mode_car p strong,
#contents_main #mode_portable p strong {
	font-weight: bold;
	font-size: 16px;
}

/* mode_portable */

#contents_main div#mode_portable {
	clear: both;
	margin: 0 0 20px 0;
	padding: 20px;
	border-right: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	border-left: 3px solid #ccc;
}

#contents_main #c01 .gps_img {
	margin: 0 0 30px 0;
}

/* c02 */

#contents_main #c02 h4 {
	font-size: 20px;
	font-weight: bold;
	color: #cc0000;
}

#contents_main #c02 p {
	padding: 10px 10px 10px 0;
}

#contents_main #c02 p.img {
	text-align: center;
}

/* c02_01 */

#contents_main #c02_01,
#contents_main #c02_03,
#contents_main #c02_05 {
	width: 345px;
	padding: 15px;
	margin-bottom: 15px;
	float: left;
	border: 2px solid #ccc;
}

#contents_main #c02_01_caution {
	padding: 8px 10px;
	border: 2px solid #ccc;
	font-size: 95%;
}

#contents_main #c02_01_caution span.sup {
	font-size: 85%;
	display: block;
}

/* c02_02 */

#contents_main #c02_02,
#contents_main #c02_04,
#contents_main #c02_06 {
	width: 345px;
	margin-bottom: 15px;
	padding: 15px;
	float: right;
	border: 2px solid #ccc;
}

#contents_main #c02_02 div {
	border: 2px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
}

#contents_main #c02_02 {
	background: url("../img/idx_c02_02_bk.gif") no-repeat 190px 90px;
}

#contents_main #c02_02 ul {
	font-size: 85%;
}

#contents_main #c02_02 ul li {
	color: #666;
}

#contents_main p.detail_links a,
#contents_main li.detail_links a {
	padding: 0 0 0 17px;
	background: url("/common/img/link_newwin.gif") no-repeat left;
}

/* c02_03 */

/* c02_04 */

#contents_main #c02_04 p.sup {
	margin: 0 0 0 10px;
	padding: 0;
	font-size: 85%;
}

/* c03 */

#contents_main #c03 h3.ttl_bar {
	margin-top: -10px;
}

#contents_main #c03 h4 {
	margin: 20px 0 20px 20px;
}

#c03 p {
	margin-left: 20px;
}

#c03 p strong {
	font-size: 16px;
	font-weight: bold;
}

/* c03_02 */

#c03_02 p.caution {
	width: 95%;
	margin: 20px auto;
	font-size: 85%;
	color: #666;
}

#c03_02 p.caution span {
	padding: 15px;
	display: block;
	background: #f5f5f5;
}

#c03 p img {
	margin: 15px 0;
}

/* sample_mov */

.sample_mov {
	width: 640px;
	margin: 5px auto 25px;	
}

#contents_main h4.mov_ttl {
	text-align: center;
	margin: 15px 0 0 0;
	font-weight: bold;
	font-size: 14px;
}

.txt_bt {
	margin: 15px 0 25px 0;
}

.txt_bt a {
	background: #2996dc;
	padding: 7px 10px;
	border-radius: 4px;
	border-bottom: 1px solid #1172b1;
	border-right: 1px solid #1172b1;
	color:#fff;
	font-weight: bold;
	text-decoration: none;
}

/* DRY-WiFi Remote */
#contents_main #c00 div.multi_camera {
	width: 710px;
	height: 224px;
	background: url(../img/multi_camera_bg.jpg) repeat;
	margin: 0 auto;
	padding: 0;
}

#contents_main #c00 div.multi_camera p {
	margin: 0 auto;
	padding: 5px;
	position: relative;
	top: 80px;
	right: 155px;
	width: 320px;
	text-align: left;
	line-height: 1.5em;
}

#contents_main #c00 div.wifi_remote {
	height: 285px;
	background: url(../img/wifi_remote_bg.jpg) no-repeat center;
	margin:0 auto;
	padding: 0;
	positoin: relative;
}

#contents_main #c00 div.wifi_remote p {
	margin: 0 auto;
	padding: 5px;
	position: relative;
	top: 105px;
	right: 148px;
	width: 310px;
	text-align: left;
	line-height: 1.3em;
}

#contents_main #c00 div.wifi_remote img.wf_btn {
	position: relative;
	top: 115px;
	right: 145px;
}

#contents_main #c00 .apli_point {
	margin: 10px 20px 0 20px;
	padding: 20px 20px 0 30px;
	background: #fff;
	text-align: left;
}

#contents_main #c00 .apli_point_txt {
	margin-top: 25px;
}

.remote_guide {
	margin: -5px 21px 20px 21px;
	padding: 10px;
	background: #3395d2;
	text-align: left;
}

#contents_main #c00 .remote_guide p {
	color: #fff;
	font-weight: bold;
	font-size: 110%;
	text-shadow: -1px -1px 1px #1d79b2;
}

.remote_guide ul {
	padding: 10px;
	background: #fff;
}

.remote_guide ul li {
	margin-right: 15px;
	display: inline;
	font-weight: bold;
}

/* PC Viewer */

#pc_viewer {
	width: 650px;
	margin: 20px 20px 30px 20px;
	border: 3px solid #eee;
}

/* h4 reset */

#contents_main .column h4 {
	border-left: 0;
	font-size: 123.1%;
	font-weight: bold;
	padding: 0;
	margin-bottom: 0;
}




/* contents setting
------------------------- */

#contents_main img.icon_point {
	position: relative;
	top: 3px;
	margin-right: 5px;
}

#contents_main img.icon_new {
	position: relative;
	top: 3px;
	margin-right: 5px;
}

/* c01 */

#contents_main #c01 #c01_01 {
	margin-top: 30px;
}

#contents_main #c01 #rerouting {
	padding: 20px 20px 6px 20px;
	background: #eee;
}

#contents_main #c01 #rerouting h5 {
	color: #cc0000;
	font-weight: bold;
	margin-bottom: 4px;
}

/* c03 */

#contents_main #c03 #detail_info {
	border: 1px solid #cfcfe1;
	padding: 20px 20px 8px;
	margin-bottom: 30px;
}

#contents_main #c03 #detail_info h5 {
	font-size: 123.1%;
	font-weight: bold;
	margin-bottom: 8px;
}

#contents_main #c03 #detail_info p em {
	text-decoration: none;
	font-weight: bold;
	color: #0078c4;
}


#contents_main #c03 #search_img {
	position: relative;
}

#contents_main #c03 #search_img img.search_ex {
	position: absolute;
	top: 0;
	right: 0;
}

#contents_main #c03 .s_column {
	margin-bottom: 20px;
}

#contents_main #c03 .s_column h4 {
	margin-bottom: 8px;
}

#contents_main #c03 .s_column p {
	margin-bottom: 8px;
}

#contents_main #c03 .s_column p.num em {
	font-size: 138.5%;
	font-weight: bold;
}

#contents_main #c03 .s_column li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 4px;
}


/* c04 */

#contents_main #c04 #c04_01 {
	margin-top: 30px;
}

#contents_main #c04 #c04_01 ul {
	margin-bottom: 18px;
}

